Graphics

Michiel Overtoom motoom at xs4all.nl
Thu Jul 10 14:16:06 CEST 2008


Vanam wrote...

> I want to know whether is there anything that has 
> to be installed in addition to python 2.5
>
> from gasp import *

You have to install the 'gasp' package too.

  https://launchpad.net/gasp-code/stable-0.1.x/0.1.1


-- 
"The ability of the OSS process to collect and harness
the collective IQ of thousands of individuals across
the Internet is simply amazing." - Vinod Vallopillil
http://www.catb.org/~esr/halloween/halloween4.html




More information about the Python-list mailing list